/*
Theme Name: Kiwi Child Theme
Theme URI: https://wordpress.org/themes/twentythirteen/
Template: twentythirteen
Author: Kiwi Team
Author URI: https://wordpress.org/
Description: The 2013 theme for WordPress takes us back to the blog, featuring a full range of post formats, each displayed beautifully in their own unique way. Design details abound, starting with a vibrant color scheme and matching header images, beautiful typography and icons, and a flexible layout that looks great on any device, big or small.
Tags: blog,one-column,two-columns,right-sidebar,custom-header,custom-menu,editor-style,featured-images,footer-widgets,microformats,post-formats,rtl-language-support,sticky-post,translation-ready,accessibility-ready
Version: 2.4.1542857136
Updated: 2018-11-22 03:25:36

*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900');

@font-face {
    font-family: Flaticon;
    src: url(fonts/Flaticon.eot);
}

@font-face {
    font-family: Flaticon;
    src: url(fonts/Flaticon.woff);
}
@font-face {
    font-family: Flaticon;
    src: url(fonts/Flaticon.woff2);
}


 body {border-top:3px solid #BC0001;}
 .p-4 {padding:0 4px;}
 .p-0 {padding:0;}
 .p-l {padding:0 0 0 30px;}

div.wpcf7-mail-sent-ok {display:none !important;}
.left-form .wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {width: 304px; margin: 20px auto 0;}
 
 
 body {overflow-x:hidden;}
 .hentry {padding:0;}
 
 .container {width: 1185px;}
 
.home .entry-header {display:none;}

.page-template-cust-page a,
.page-template-def-temp a,
.page-template-default a,
.page-template-contact-page a{color: #bc0001;transition: 0.4s;}

.page-template-cust-page a:hover,
.page-template-def-temp a:hover,
.page-template-default a:hover,
.page-template-contact-page a:hover{color: #23527c;}

.page-template-cust-page h2,
.page-template-def-temp h2,
.page-template-default h2,
.page-template-contact-page h2,
.page-template-cust-page h3,
.page-template-def-temp h3,
.page-template-default h3,
.page-template-contact-page h3{
	color: #bc0001;
}

footer{margin-top: 0;}

header { background-size:cover; padding:20px 0 18px; width:100%; z-index:999;}
.top-n {text-align:right; padding:18px 0 15px;}
.top-n a {font-family: 'Lato', sans-serif; font-weight:900; color:#000; letter-spacing:0.5px; font-size:25px;}
.top-n a:hover {color:#bc0001;}
.top-n a .fa {width:25px; height:25px; border-radius:30px; text-align:center; color:#BC0001; border:2px solid #BC0001;font-size: 18px; line-height: 24px;margin-right: 4px;}

.p-0{
    padding: 0;
    margin: 0
}
.p-1 {padding:0.5px;}

.p-10{
    padding: 0 10px;
    margin: 0
}

.p-5{
    padding: 5px;
    margin: 0
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {font-family: 'Lato', sans-serif;}
p {font-family: 'Lato', sans-serif; font-weight: 400; font-size: 20px; color: #000; line-height: 24px; letter-spacing:0.5px;}
ul {}
ul li {font-family: 'Lato', sans-serif; font-weight: 400; font-size: 20px; color: #000; line-height: 24px; letter-spacing:0.5px;}
.entry-header {margin:30px 0;}
.entry-title {font-family: 'Lato', sans-serif;
font-size: 48px;
font-weight: 400;
color: #bc0001;
letter-spacing: .5px;}




.entry-content ul{margin: 30px 25px;}
.entry-content ul li{margin: 5px auto;}
.widget_text ul, .widget_text ol {padding:0; margin:0;}

a {transition-duration:0.4s; color:inherit;outline:none !important; text-decoration:none !important;}
.widget a {transition-duration:0.4s; color:inherit;}
.widget a:hover {}
.fa {transition-duration:0.4s;}
img {transition-duration:0.5s;}
span{transition-duration:0.5s;}



menu, ol, ul {margin:0; padding:0;}

nav .ubermenu-skin-black-white-2 {border:none; background:transparent; box-shadow:none;padding-right: 25px;padding-top: 14px;}
nav .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {border:none; box-shadow:none;
font-family: 'Lato', sans-serif; font-size: 16px; color: #000; text-transform: uppercase; transition-duration: .4s; font-weight: 400 !important;
 padding:0 11px;}
body:not(.rtl) nav .ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0:first-child > .ubermenu-target {padding-left:0;}
body:not(.rtl) nav .ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0:last-child > .ubermenu-target {padding-right:0;}
nav .ubermenu-skin-black-white-2 .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-active > .ubermenu-target
{background:transparent !important; color:#bc0001;}
nav .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target
{background:transparent !important; color:#bc0001;}

nav .pull-right .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {padding: 0 17px;}
.right-icon {margin-top:-10px;}
nav {padding-bottom:20px;margin-top: 0px;}

.right-icon a.a-user {font-family: 'Open Sans', sans-serif; font-size: 18px; text-transform: uppercase; font-weight:700;
color:#c3262e; padding-left:15px;font-weight: 900 !important;}
.right-icon a.a-user img {margin: -10px 0 0 2px;}

.ubermenu-skin-black-white-2 .ubermenu-submenu, .ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-target { border:none; box-shadow:none;
font-family: 'Montserrat', sans-serif; font-size: 15px; color: #fff !important; text-transform: capitalize;font-weight: 500; padding-top:7px;padding-bottom: 12px;}
.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop {background:transparent !important; border:none !important;padding: 22px 0 0;}
.ubermenu-skin-black-white-2 .ubermenu-submenu, .ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-target:hover {color:#fcf98c !important;}

.ubermenu .ubermenu-submenu .ubermenu-column-auto {width:100% !important; background:#000;}
.free-c {float:right;}
.free-c a {display:inline-block; height:50px; padding:0 26px; background:#BC0001;text-align:center; line-height:50px;
font-family: 'Lato', sans-serif; font-size: 16px; text-transform: uppercase; font-weight:700; color:#fff;}
.free-c a:hover {background:#000; color:#fff;}
.free-c a:after {height:4px; width:80px; position:absolute; background:#000; content:"";right: 15px; bottom: 0; transition-duration:0.5s;}
.free-c a:hover:after {background:#bc0001; width:155px;}



.ubermenu .ubermenu-item .ubermenu-target.ubermenu-item-layout-default:hover .ubermenu-target-text:after {position:absolute; height:4px; width:24px; background:#bc0001; content:"";bottom: -13px; right: 12px;}
.ubermenu .ubermenu-item.ubermenu-current-menu-item .ubermenu-target.ubermenu-item-layout-default .ubermenu-target-text:after {position:absolute; height:4px; width:24px; background:#bc0001; content:"";bottom: -13px; right: 12px;}

.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after{right: 0 !important;}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target{color: #000 !important;}
nav .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target{color: #bc0001 !important;}

.ubermenu-skin-black-white-2 .ubermenu-submenu, .ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-target:hover {
    color: #fcf98c !important;
}

.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-current-menu-item > .ubermenu-target
{
	color: #fcf98c !important;
}

.banner{
 min-height:476px;
 display:none;
 border-top:33px solid #000;
}
.home .banner {display:block;}

.banner .slide {height:476px; text-align:left; padding:0;}

.banner h2{
    font-size: 68px;
    color: #fff;
    font-family: 'Lato', sans-serif;
	font-weight:900;
	margin:0;
	letter-spacing: .5px;
	line-height:70px;

   
}

.banner h3{
    font-size: 30px;
    color: #fff;
   font-family: 'Lato', sans-serif;
	font-weight:400;
	margin:7px 0 30px;
	text-transform:none;
	letter-spacing: .5px;

   
}
.banner .slide a {display:inline-block; height:66px; padding:0 60px; border:none; font-family: 'Lato', sans-serif; font-weight:400;
letter-spacing: .5px; font-size:18px; text-transform:uppercase;color:#fff; line-height:64px;}
.banner .slide a .fa {padding-left:8px;}
.banner .slide a:hover .fa {padding-left:8px; color:#bc0001; transform:translatex(10px);}

.b-y-line {height:4px; width:105px; background:#bc0001; margin: 21px auto 14px;}

.banner .owl-dots {width:1430px; margin:-222px auto 0; padding:0 15px; position:relative;}
.banner .owl-dots .owl-dot span {height:13px; width:13px; border-radius:30px; background:transparent; border:2px solid #000;display: inline-block;
margin-right: 10px}
.banner .owl-dots .owl-dot.active span {background:#000;}

.banner .text-slide {background:rgba(0, 0, 0, 0.3); height:100%; text-align:center;} 
.home .banner .text-slide {padding: 100px 0 0 0;}
.banner .text-slide.text-cemter {float:right; padding-right:100px;}
.banner .text-slide.text-cemter a {font-size: 24px;
    color: #000;
    font-family: 'Open Sans', sans-serif;
	font-weight:800;
	margin:0;
	text-transform:uppercase; display:block; text-align:right; text-decoration:underline !important;}

.banner .owl-prev {background:#fff !important; height:60px; width:60px; text-align:center; border-radius:100px; transition-duration:0.5s;}
.banner .owl-next {background:#fff !important; height:60px; width:60px; text-align:center; border-radius:100px; transition-duration:0.5s; float:right;}

.banner .owl-nav { margin:-275px auto 0;position: relative;width:100%;  padding:0 15px;}
.banner .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {background:#fff !important; font-size:25px;}
.banner .owl-carousel .owl-nav button.owl-next:hover, .owl-carousel .owl-nav button.owl-prev:hover {background:#bc0001 !important; color:#fff;}


.banner-img img {width:auto !important}
.home .inner-banner {display:none;}

.inner-banner {height:400px; background-size:cover;}
.inner-banner img {width:100%; height:100%; object-fit:cover;}
.inner-banner .in-cover {background: rgba(0, 0, 0, 0.6); height: 100%;}

nav .search-form {
	position: absolute;
	right: 213px;
	top: 0px;
	z-index: 999;
	background: #253049;
padding: 4px 12px 0;
height:52px;
}
nav .search-form .screen-reader-text {display:none;}

nav .search-field {
	background-color: transparent;
	background-image: url(../../../images/search_03.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	border: none;
	cursor: pointer;
	height: 37px;
	margin: 3px 0;
	padding: 0 0 0 34px;
	position: relative;
	-webkit-transition: width 400ms ease, background 400ms ease;
	transition:         width 400ms ease, background 400ms ease;
	width: 1px;
	
	font-family: 'Open Sans', sans-serif;

font-size: 15px;


font-weight: 500;

color: #000;
}

nav .search-field:focus {
	background-color: #fff;
	border: 2px solid #fcf98c;
	cursor: text;
	outline: 0;
	width: 230px;
	padding-left:15px;
}

nav ::placeholder{font-family: 'Open Sans', sans-serif; font-size: 15px; text-transform: uppercase; font-weight: 500; color: #000;
opacity:1;}
nav input.search-submit {display:none;}

h2.title-div {font-family: 'Lato', sans-serif; font-size: 48px; font-weight: 400; color: #000; margin:0 0 60px;letter-spacing:.5px;}
h2.title-div span {color:#bc0001;}
h2.title-div span:after {height:4px; width:58px; background:#bc0001; position:absolute; content:"";margin: 75px 30px 0 -61px;}
.welcome .text-center p {width: 59%; margin: 0 auto 40px; font-size:18px; color:#000; height:auto;}

.welcome {position: relative; z-index: 99;margin:0 0; padding:113px 0 122px;}
.welcome .w-img {height:80px;}
.welcome .w-box {background:#000; padding:73px 0 70px; transition-duration:0.5s; height:370px; text-align:center;}
.welcome .w-box:hover { background:#bc0001;}
.welcome .w-box:hover img {opacity:1;}
.welcome h3 {font-family: 'Lato', sans-serif;  font-weight:700; font-size:24px; color:#fff; margin:0 0 20px; transition-duration:0.5s; letter-spacing:0.5px;}
.welcome p {font-family: 'Lato', sans-serif; font-weight:400; font-size:16px; color:#fff; line-height:24px; letter-spacing:.5px; margin:0 auto;
 transition-duration:0.5s;width: 50%;height: 144px;}
.welcome .w-box a {display:inline-block; height:54px; padding:0 34px; background:#bc0001;font-family: 'Lato', sans-serif; font-weight:400; font-size:14px; color:#fff;
text-align:center; margin:0 auto;line-height: 48px; letter-spacing:0.5px;}
.welcome .w-box:hover a {background:#000;}
.welcome .w-box a:after {height: 4px; width: 58px; position: absolute; background: #000; content: "";margin-top: 50px; margin-left: -24px; transition-duration:0.7s;}
.welcome .w-box:hover a:after {background:#bc0001; width:135px;margin-left: -101px;}

.welcome .col-lg-4+.col-lg-4 .w-box:before {height:275px; width:1px; background:#fff; content:"";
position:absolute;left:0;}
.welcome .col-lg-4+.col-lg-4 .w-box:after {height:18px; width:18px; background:#fff; content:"";
position:absolute;left:-9px; border-radius:30px;margin-top: -37px;}

.about-us {background:url(../../../images/en_02.jpg) no-repeat center; height:894px; background-size:cover; padding:75px 0;}
.about-us h3 {font-family: 'Lato', sans-serif;  font-weight:900; font-size:30px; color:#fff;letter-spacing:0.5px; margin:0 0 45px; text-align:center; }
.about-us a.down-icon {display:block; text-align:center;}
.about-us a.down-icon .fa {width:60px; height:60px; border-radius:80px; border:1px solid #c8c8c8;color:#000; background:#fff;text-align: center; font-size: 35px;
line-height: 58px;-webkit-box-shadow: 2px 7px 17px 0px rgba(0,0,0,0.30);
-moz-box-shadow: 2px 7px 17px 0px rgba(0,0,0,0.30);
box-shadow: 2px 7px 17px 0px rgba(0,0,0,0.30);}

.about-us .ab-box p b {font-weight:900;}
.about-us h4 {font-family: 'Lato', sans-serif;  font-weight:900; font-size:22px; color:#bc0001;letter-spacing:0.5px; margin:0px;}
.about-us p.m-bottom {margin: 0 0 35px;}
.about-us .about-box p {font-size:18px;}
.about-us .about-box .ab-icon {float:left;width:100px;}
.about-us .about-box:hover .ab-icon img {transform:translatex(10px);}
.about-us .about-box .ab-icon-content {float:left;width: 80%;}
.about-us .about-box {margin:20px 0 0;}
.about-us .ab-box a {display:inline-block; height:54px; padding:0 38px; background:#bc0001;font-family: 'Lato', sans-serif; font-weight:400; font-size:18px; color:#fff;
text-align:center;line-height: 48px; letter-spacing:0.5px; margin-top:27px;}
.about-us .ab-box a:after {height: 4px; width: 94px; position: absolute; background: #000; content: "";margin-top: 50px; margin-left: -56px; transition-duration:0.4s;}
.about-us .ab-box a:hover {background:#000;}
.about-us .ab-box a:hover:after {background:#bc0001;margin-left: -146px;width:184px;}

.about-us .ab-box-img {margin:75px 0 0;}
.about-us .ab-box-img img {width:100%;}
.about-us .ab-box-img:before {background:url(../../../images/before_03.png) no-repeat center; position:absolute;width:218px; height:183px; content:"";
margin-top: -8px; margin-left: -7px;}
.about-us .ab-box-img:after {background:url(../../../images/after_03.png) no-repeat center; position:absolute;width:395px; height:295px; content:"";bottom: -8px;
right: 5px;}

.our-projects {}
.our-projects .text-center a {display:inline-block; height:39px; padding:0 35px; background:#bc0001;font-family: 'Lato', sans-serif; font-weight:400; font-size:16px; color:#fff;
text-align:center;line-height: 37px; letter-spacing:0.5px; margin-top:27px; margin:0 auto 50px;}
.our-projects .text-center a:after {height: 4px; width: 32px; position: absolute; background: #000; content: "";margin-top: 35px; margin-left: 3px; transition-duration:0.5s;}
.our-projects .text-center p {font-size:18px;width: 59%; margin: 0 auto 40px;}
.our-projects .text-center a:hover {background:#000;}
.our-projects .text-center a:hover:after {background:#bc0001;margin-left: -118px;width:153px;}

.our-projects .p-box {height:320px; text-align:center;}
.our-projects .p-box p {color:#fff;font-size:18px;width: 78%; margin: 0 auto; background:url(../../../images/p-i_03.png) no-repeat top center;
padding: 74px 0 0;}
.our-projects .p-box a {display:block;width:100%; height:100%; background:rgba(188, 0, 1, 0.8); padding:108px 0 0; opacity:0;}
.our-projects .container-fluid {padding:0 14px;}

.our-projects .p-box:hover a {opacity:1;}

.call-us {background:#bc0001; padding:30px 0;margin: -1px 0 0;}
.call-us a {font-family: 'Lato', sans-serif; font-weight:900; font-size:60px; color:#fff; height:100px; margin:0 auto; padding:5px 10px;
background:#bc0001 url(../../../images/pb_03.png) no-repeat center; width:658px; display:inline-block;}
.call-us a span {font-weight:400; font-size:48px;}
.call-us a:hover {color:#000;}

.clients {padding:100px 0px;}
.clients h2 {margin-bottom:92px;}
.clients h2.title-div span{color:#000;}
.clients h2.title-div span:after{background:#000;}

.clients p {font-size:26px; line-height:30px; color:#000; letter-spacing:1px;width: 70%; margin:0 auto;}
.clients p span {display:block; padding-bottom:30px;}
.clients h6 {text-transform:uppercase; color:#bc0001; font-weight:900;  font-size:28px;margin-bottom: 25px;}


.clients .owl-dots {text-align:center;padding:60px 0 0;}
.clients .owl-dots .owl-dot {width:13px; height:13px; border-radius:30px; background:#000; transition-duration:0.4s; margin:0 5px;}
.clients .owl-dots .owl-dot:hover {background:#bc0001;}
.clients .owl-dots .owl-dot.active {background:#bc0001;}

.clients .owl-prev {background:#000 !important; height:60px; width:60px; text-align:center; border-radius:100px; transition-duration:0.5s;}
.clients .owl-next {background:#000 !important; height:60px; width:60px; text-align:center; border-radius:100px; transition-duration:0.5s; float:right;}

.clients .owl-nav {position: relative;text-align: left;margin: -64px 0 0; top: -115px;}
.clients .owl-carousel .owl-nav button.owl-next, .clients .owl-carousel .owl-nav button.owl-prev {background:#000 !important; font-size:25px;color:#fff;}
.clients .owl-carousel .owl-nav button.owl-next:hover, .clients .owl-carousel .owl-nav button.owl-prev:hover {background:#bc0001 !important; color:#fff;}

.our-projects.our-partner {}
.our-projects.our-partner .owl-prev { transition-duration:0.5s;}
.our-projects.our-partner .owl-next { transition-duration:0.5s; float:right;}

.our-projects.our-partner .owl-nav {position: relative;text-align: left;margin: -95px 0 0;}
.our-projects.our-partner .owl-carousel .owl-nav button.owl-next, .our-projects.our-partner .owl-carousel .owl-nav button.owl-prev {color:#000;font-size: 75px;
background:transparent !important;}
.our-projects.our-partner .owl-carousel .owl-nav button.owl-next:hover, .our-projects.our-partner .owl-carousel .owl-nav button.owl-prev:hover {color:#bc0001;}
.our-projects.our-partner .owl-carousel .owl-item img {width:auto;margin: 0 auto;}
.our-projects.our-partner .text-center p {margin-bottom:55px;}



footer {background:#000; height:auto;background-size: cover;border-top:3px solid #bc0001; padding:60px 0;margin-top:65px;}
footer .f-cover {background:rgba(37, 48, 73, 0.9); height:100%; padding:180px 0 60px;}
footer p { font-weight:400; font-size:15px; color:#fff; line-height:24px; letter-spacing:.5px;width: 90%;}
footer p span {display:block;padding:0 0 20px;}


footer .widget-title { font-weight:900; font-size:22px; color:#fff; text-transform:uppercase; letter-spacing:0.5px; margin: 0 0 17px;}

footer ul {}
footer ul li {padding:0;}
footer ul li a {font-weight:400; font-size:15px; color:#fff !important; line-height:24px; letter-spacing:.5px;}
footer ul li a:hover {color:#bc0001 !important;}
footer h6 {font-weight:400; font-size:15px; color:#fff; line-height:24px; letter-spacing:.5px; margin-bottom:21px;}
footer h6 a {display:block;margin: 10px 0 0;}
footer h6 .fa {color:#bc0001;width: 23px;}
footer h6 a:hover .fa {color:#fff;}

footer .f-icon {}
footer .f-icon .fa {color:#bc0001; font-size:22px;margin-right:20px;}
footer .f-icon .fa:hover {color:#fff;}

.f-copy {height:auto; background:#bc0001; padding:20px 0 14px;}
.f-copy p {font-weight:400; font-size:14px; color:#fff;}
.f-copy p a:hover {color:#000;}


/* About Page*/

.right-cust .welcome .w-box {height:auto; padding:20px 0 0; margin:0 0 10px;}
.right-cust .welcome p {height:auto;}
.right-cust .welcome a {margin:20px 0;}
.right-cust .welcome {padding-bottom:0;}

/* Contact page */


.right-cust .contact-page p { float:left; margin:0; width:100%;font-size: 16px;}
.right-cust .contact-page p a {color:#3b3b3b !important;}
.right-cust .contact-page .box { border: 1px solid #eeeeee; padding:15px 0px; margin-bottom:15px;}
.right-cust .box-area .box { padding:10px 0px !important;}
.right-cust .contact-page .box .fa { color: #bc0001; float: left; font-size: 30px; padding: 0 20px;}
.right-cust .contact-page .fa.fa-clock-o {height:110px;}
.right-cust .contact-page .box .fa.fa-map-marker {margin:0 0 30px;}




.left-cust .wpcf7 .wpcf7-text { width:100%;}
.left-cust .wpcf7 .wpcf7-textarea { border:none; padding:20px 15px; width:100%; background:transparent; border-radius:0px; height:190px;border: 1px solid rgba(0,0,0,.2);}
.left-cust .wpcf7 .wpcf7-submit { border:none; background:#bc0001; color:#fff; font-size:20px; font-family: 'Lato', sans-serif;
 font-weight:400; text-transform:uppercase;padding:10px 20px;border-radius:0px;transition-duration:0.5s; transition-duration:0.5s;border:2px solid #bc0001;
margin: 0 auto;display: block; letter-spacing:0.5px; }
.left-cust .wpcf7 .wpcf7-submit:hover { background:transparent; color:#000;}
.left-form input {opacity: 1;padding-left: 20px;width: 100%; border: 1px solid rgba(0,0,0,.2);border-radius: 0;box-shadow: none; line-height: 29px;
height: 50px; margin-bottom: 20px;}
.left-form .wpcf7-form-control.wpcf7-submit {height: 54px;width: 165px;border-radius: 0;margin-top: 25px;}

input:focus, textarea:focus {border:1px solid #bc0001 !important;}






@media screen and (max-width:1184px) and (min-width: 992px){
	.container {width:100%;}
	nav .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {padding:0 5px;}
	.logo img {width:200px;}
	.top-n {padding-top:0;}
	.banner .owl-nav {width:100%;}
	.about-us .about-box .ab-icon {width:85px;}


	
	
}


@media screen and (max-width:991px) and (min-width: 960px){
	
.container {width:100%;}
	nav .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {padding:0 5px; font-size:15px;}
	.logo img {width:200px;}
	.top-n {padding-top:0;}
	.banner .owl-nav {width:100%;}
	.about-us .about-box .ab-icon {width:85px;}
	.about-us {height:auto;}
	
}


@media screen and (max-width:959px) and (min-width: 768px){
	.container {width:100%;}
	nav .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {padding:7px !important; font-size:15px;}
	.logo {text-align:center;}
	.top-n {padding-top:10px; text-align:center;}
	.banner .owl-nav {width:100%;}
	.about-us .about-box .ab-icon {width:85px;}
	.about-us {height:auto;}
	.upper-nav .col-sm-2 {width:100%;}
	.upper-nav .col-sm-10 {width:100%;}
	.ubermenu-skin-black-white-2.ubermenu-responsive-toggle {background:#bc0001 !important;padding: 18px 10px; font-family: 'Lato', sans-serif; font-size: 16px;
text-transform: uppercase; font-weight: 700; color: #fff;}
	.free-c a::after {bottom: auto; margin-top: 47px;}
	header {padding-bottom:0;}
	.welcome p {width:90%;}
	footer h6 {font-size:14px;}
	
}


@media screen and (max-width:767px) and (min-width: 620px){
	.container {width:100%;}
	nav .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {padding:7px !important; font-size:15px;}
	.logo {text-align:center;}
	.top-n {padding-top:10px; text-align:center;}
	.banner .owl-nav {width:100%;}
	.about-us .about-box .ab-icon {width:85px;}
	.about-us {height:auto; padding:20px 0;}
	.upper-nav .col-sm-2 {width:100%;}
	.upper-nav .col-sm-10 {width:100%;}
	.ubermenu-skin-black-white-2.ubermenu-responsive-toggle {background:#bc0001 !important;padding: 18px 10px; font-family: 'Lato', sans-serif; font-size: 16px;
text-transform: uppercase; font-weight: 700; color: #fff;}
	.free-c a::after {bottom: auto; margin-top: 47px;}
	header {padding-bottom:0;}
	.welcome .w-box {height:auto; padding:20px 0 0; margin-bottom:20px;}
	.welcome p {width:97%; height:auto;}
	.banner .slide {min-height:auto;}
	.home .banner .text-slide {padding:30px 0;}
	.banner h2 {font-size:45px; line-height:50px;}
	.banner {height:auto;}
	.banner .owl-nav {margin:0; background:#000; padding:15px;}
	.welcome {padding:20px 0 0;}
	.welcome .text-center p {width:100%;}
	.welcome .w-box a {margin:20px auto 20px;}
	.our-projects .text-center p {width:100%;}
	.clients {padding:20px 0;}
	.clients p {width:100%;}
	.clients .owl-nav {display:none;}
	.clients h2 {margin-bottom:50px;}
	.clients .owl-dots {padding:20px 0 0;}
	footer {margin-top:20px; padding:0 0 20px;}
	footer p {width:100%;}
	footer ul li {  display: inline;  padding-right: 15px;}
	footer .widget-title {margin:20px 0 10px;}
	.f-copy p {text-align:center;}
	
}


@media screen and (max-width:619px) and (min-width: 1px){
	.container {width:100%;}
	nav .ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {padding:7px !important; font-size:15px;}
	.logo {text-align:center;}
	.logo img {width:200px;}
	.top-n {padding-top:10px; text-align:center;}
	.banner .owl-nav {width:100%;}
	.about-us .about-box .ab-icon {width:85px;}
	.about-us {height:auto; padding:20px 0;}
	.upper-nav .col-sm-2 {width:100%;}
	.upper-nav .col-sm-10 {width:100%;}
	.ubermenu-skin-black-white-2.ubermenu-responsive-toggle {background:#bc0001 !important;padding: 18px 10px; font-family: 'Lato', sans-serif; font-size: 16px;
text-transform: uppercase; font-weight: 700; color: #fff;}
	.free-c a::after {bottom: auto; margin-top: 47px;}
	header {padding-bottom:0;}
	.welcome .w-box {height:auto; padding:20px 0 0; margin-bottom:20px;}
	.welcome p {width:97%; height:auto;}
	.banner .slide {height:auto;}
	.home .banner .text-slide {padding:30px 0;}
	.banner h2 {font-size:30px; line-height:35px;}
	.banner {min-height:auto;}
	.banner .owl-nav {margin:0; background:#000; padding:15px;}
	.welcome {padding:20px 0 0;}
	.welcome .text-center p {width:100%;}
	.welcome .w-box a {margin:20px auto 20px;}
	.our-projects .text-center p {width:100%;}
	.clients {padding:20px 0;}
	.clients p {width:100%;}
	.clients .owl-nav {display:none;}
	.clients h2 {margin-bottom:50px;}
	.clients .owl-dots {padding:20px 0 0;}
	footer {margin-top:20px; padding:0 0 20px;}
	footer p {width:100%;}
	footer ul li {  display: inline;  padding-right: 15px;}
	footer .widget-title {margin:20px 0 10px;}
	.f-copy p {text-align:center;}
	.banner h3 {font-size:20px;}
	.banner .slide a {line-height:inherit;}
	.about-us h2.title-div {color:#fff;}
	.about-us .about-box .ab-icon-content {width:100%;}
	.our-projects .p-box {height:auto;}
	.our-projects .p-box p {width:97%;}
	.our-projects .p-box a {padding:30px 0;}
	.call-us a {width:100%;font-size:25px; padding:5px 0; background-size:contain; height:auto;}
	.call-us a span {font-size:25px;}


	
	
}


.test-box h6{
    text-transform: uppercase;
    color: #bc0001;
    font-weight: 900;
    font-size: 28px;
    margin-bottom: 25px;
	}

/*
.test-box p{
	font-size: 26px;
    line-height: 30px;
    color: #000;
    letter-spacing: 1px;
    margin: 0 auto;
}*/
.page-template-cust-page p,
.page-template-def-temp p,
.page-template-default p,
.page-template-contact-page p{
	font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #000;
    line-height: 30px;
    letter-spacing: 0.5px;
    margin-bottom: 20px;
}



/* inner form styling */
.side-temp
{
	border-left: 1px solid #eee;
}
.border-bootom{
	border-bottom: 1px solid #eee;
	width: 955px;
	margin: 30px auto;
}

.form-design {
    background: #eee;
    padding: 20px 40px;
}
.form-design .cap-txt{
	text-align: center;
	display: block;
}
.form-design .sm-class{
	border-radius: 5px;
    padding: 10px 10px;
    margin: 20px 0 0;
    border: 1px solid #c8c8c8;
	width: 100%;
}
.form-design .wpcf7-textarea.sm-class{height: 100px;}
.form-design .submit-btn{
	padding: 15px 75px;
    border: 1px solid #bc0001;
    background: #bc0001;
    color: #fff;
    font-size: 18px;
    transition-duration: 0.5s;
    margin: 10px auto 0;
	border-radius: 5px;
	display: block;
}
.form-design .submit-btn:hover{
	background: #fff;
	border: 1px solid #bc0001;
	color: #bc0001;
}
.inner-form .form-design::placeholder{
	color: red;
}

.form-design::-webkit-input-placeholder{
    font-family:SFUIText-Regular!important;
    font-size: 18.4px!important;
    color: red!important;
}
.inner-form .form-design:-moz-placeholder{
    color:red;
}

.inner-form .btn-innerquote{
	padding: 15px 40px;
    border: 1px solid #bc0001;
    background: #bc0001;
    color: #fff;
    font-size: 18px;
    transition-duration: 0.5s;
    margin: 20px auto;
    display: block;
	width: 100%;
}
.inner-form .btn-innerquote:hover{
	background: #fff;
	border: 1px solid #bc0001;
	color: #bc0001;
}

footer p{color: #fff !important;}
.entry-content{text-align: center;}
.entry-title{text-align: center;}
.entry-content ul{text-align: left;}




/* modal styling */

.hover-image-parent{
	height: 320px;
    text-align: center;
	overflow: hidden;
	transition: 0.4s;
	position: relative;
	cursor: pointer;
}
#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

/* Caption of Modal Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation */
.modal-content, #caption {  
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
  from {-webkit-transform:scale(0)} 
  to {-webkit-transform:scale(1)}
}

@keyframes zoom {
  from {transform:scale(0)} 
  to {transform:scale(1)}
}

/* The Close Button */
.close1,
.close2,
.close3,
.close4,
.close5,
.close6{
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close1:hover,
.close2:hover,
.close3:hover,
.close4:hover,
.close5:hover,
.close6:hover,
.close1:focus,
.close2:focus,
.close3:focus,
.close4:focus,
.close5:focus,
.close6:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}



.old-proj{display: none;}

/*.overlay{
	    display: block;
    width: 100%;
    height: 100%;
    background: rgba(188, 0, 1, 0.8);
    padding: 108px 0 0;
    opacity: 0;
    position: absolute;
	transition: 0.4s;
}

.overlay p{
    color: #fff;
    font-size: 18px;
    width: 78%;
    margin: 0 auto;
    background: url(../../../images/p-i_03.png) no-repeat top center;
    padding: 74px 0 0;
}*/


.hover-image-parent:hover .overlay{opacity: 1;}
.modal{z-index: 999999999999999999;}
.modal-content{z-index: 999999999999;}
.box-head{border: 1px solid #bc0001; padding: 50px 230px;background: #bc0001;color: #fff !important;font-size: 30px;}
/* add contact page styling */
.addr-wrap {
    text-align: center;
    overflow: hidden;
    margin: 50px 0 50px;
}

.addr-wrap .addr-box {
    width: 33.3333%;
    background-color: #fff;
    display: inline-block;
    vertical-align: top;
    min-height: 310px;
    padding-top: 30px;
    padding-bottom: 30px;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    border-left: 1px solid #e1e1e0;
    border-right: 1px solid #e1e1e0;
    margin-left: 5px;
	margin-right: 5px;
}

.addr-box:hover {
    -webkit-box-shadow: 0 0 32px 0 rgba(0, 0, 0, .17);
    -moz-box-shadow: 0 0 32px 0 rgba(0, 0, 0, .17);
    box-shadow: 0 0 32px 0 rgba(0, 0, 0, .17);
    z-index: 100;
}

.addr-wrap p {
    margin: 0;
    display: inline-block;
}

.addr-wrap .addr-box h3 {
    font-size: 24px;
    font-weight: 700;
    color: #bc0001;
    text-transform: uppercase;
    margin: 18px auto;
}

.addr-wrap .addr-box h4 {
    font-size: 18px;
    color: #58595b;
    font-weight: 300;
    line-height: 30px;
    margin: 0 auto 15px;
}

.addr-box a{transition: 0.4s; color: #23527c;}
.addr-box a:hover{color: #bc0001;}
@media only screen and (max-width: 991px){
	.addr-wrap .addr-box{width: 100%;}
}
/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 767px){
  .modal-content {
    width: 100%;
  }
	.hover-image-parent{height: 200px;}
	/*.overlay{padding: 75px 0 0 0;}*/
	
	.box-head{padding: 25px 50px;}
}

.new-content{
    margin-top: 20px;
}
.new-content .top-content{
    text-align: center;
    margin: 0 auto;
    display: block;
    width: 70%;
}
.content-box,.img-box{
    margin: 40px 0;
    display: inline-block;
    width: 100%;
}
.content-box h2{
    color: #48AB2E;
    font-size: 30px;
}
.content-box p,
.content-box ul li,
.top-content p{
    font-size: 18px;
    color: #565656;
    font-weight: 400;
    padding-bottom: 20px;
}
.content-box{
    padding: 20px;
    padding-top: 0;
}
.img-box img{
    width: 100%;
    height: 480px;
    object-fit: cover;
}
h1.title-div {
    font-family: 'Lato', sans-serif;
    font-size: 48px;
    font-weight: 400;
    color: #000;
    margin: 0 0 60px;
    letter-spacing: .5px;
    text-align: center;
}
h1.title-div span {
    color: #bc0001;
}
h1.title-div span::after {
    height: 4px;
    width: 58px;
    background: #bc0001;
    position: absolute;
    content: "";
    margin: 75px 30px 0 -61px;
}
.new-content h2.title-div span::after {
    content: initial;
}
h2.title-div {
    font-family: 'Lato', sans-serif;
    font-size: 28px;
    font-weight: 400;
    color: #000;
    margin: 0 0 20px;
    letter-spacing: .5px;
}
h2.title-div span {
    color: #bc0001;
}
.page-template-new-cotent-temp .content-area .new-content a {
    color: #bc0001;
}
.page-template-new-cotent-temp .content-area .new-content a:hover{
    color: #23527c;
}
.new-content-project{
    margin-top: 50px;
}
.new-cont-txt a{
    color: #fff !important;
}
.new-content-project h2.title-div{
    margin: 0 0 80px;
}